<div class="space-y-8 divide-y divide-gray-200 p-20">
  <div class="space-y-8 divide-y divide-gray-200 sm:space-y-5">
    <div>
      <div>
        <h3 class="text-2xl leading-6 font-medium text-gray-200 my-2">
          Profile
        </h3>
      </div>
      <app-form-section title="My images">
        <div class="text-center col-span-2 inline-flex w-full items-center py-3 shadow-sm text-base font-medium rounded-md text-gray-300">
          <div class="flex flex-wrap">
            <app-form-image *ngFor="let image of userService.user.images" [url]="image.url" [id]="image.id"></app-form-image>
          </div>
        </div>
      </app-form-section>

      <app-form-section title="Add a new image">
        <label for="file-upload" class="cursor-pointer text-center col-span-2 inline-flex w-full items-center px-6 py-3 border border-gray-300 shadow-sm text-base font-medium rounded-md text-gray-300 bg-gray-600 hover:bg-gray-700 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-gray-500">
          <span class="mx-auto">Add image</span>
          <input id="file-upload" (change)="uploadImage($event)" name="file-upload" type="file" accept=".jpg, .jpeg, .png, .pjpeg" class="sr-only">
        </label>
      </app-form-section>

      <app-form-section title="Name">
          <div class="mt-1 sm:mt-0 sm:col-span-2">
            <input type="text" name="name" [(ngModel)]="name" id="name" (change)="changeName()" autocomplete="given-name" class="w-full block w-full shadow-lg focus:outline-none border-gray-300 rounded-md p-3">
          </div>
      </app-form-section>

      <app-form-section title="Bio">
        <div class="mt-1 sm:mt-0 sm:col-span-2">
          <textarea name="about" rows="3"  [(ngModel)]="bio"  (change)="changeBio()" class="w-full shadow-lg block w-full focus:outline-none p-2 sm:text-sm border-gray-900 rounded-md"></textarea>
          <p class="mt-2 text-sm text-gray-400">Write a few sentences about yourself.</p>
        </div>
      </app-form-section>
    </div>
  </div>
</div>
